Difference between revisions of "Monoalphabetic Substitution Code Converter"

From Wurst-Wasser.net
Jump to: navigation, search
Line 3: Line 3:
 
* System requirements
 
* System requirements
 
** Mac OS X 10.5 or higher
 
** Mac OS X 10.5 or higher
 +
[[Category:Cocoa]]
 +
[[Category:Development]]

Revision as of 21:54, 18 October 2010

  • MSCC in Action: Heiko20080608msccinaction1.png
  • Download here: Media:Mscc10.zip
  • System requirements
    • Mac OS X 10.5 or higher